
h2 {
font-family:arial;
}
.left_top_nowrap{
        text-align: left;
        vertical-align: top;
        white-space: nowrap;
}

.right_top_nowrap{
        text-align: right;
        vertical-align: top;
        white-space: nowrap;
}

.nowrap{
        white-space: nowrap;
}

img {
border:0;
}
div#subindex{
	margin-left: 2em;
}

div#subindex div{
	margin-left: 2em;
}

div#subindex * div.header{
	font-weight: bolder;
	margin: 1em 0 1em 0;
}

div#subindex div#recommend  div.header{
	font-weight: bolder;
	margin: 1em 0 0 0;
}


div#subindex div.header img.bullet, div#subindex img.arrowr{
	height: 7px;
	width: 11 px;
	border: 0px;
	margin-left: 6px;
}

/*IMG alt="Back" BORDER=0 WIDTH=12 HEIGHT=12 HSPACE=3 src="/icons/back.gif"*/
div#subindex img.back{
	height: 12px;
	width: 12 px;
	border: 0px;
	margin-left: 3px;
}

/*IMG alt="Down" BORDER=0 WIDTH=12 HEIGHT=12 HSPACE=6 src="/icons/down.gif"*/
div#subindex img.down{
	height: 12px;
	width: 12 px;
	border: 0px;
	margin-left: 6px;
}

/*IMG alt="*" BORDER=0 WIDTH=23 HEIGHT=13 HSPACE=6 src="/icons/misc/arrowR.gif"*/
div#subindex img.bigarrow{
	height: 13px;
	width: 23 px;
	border: 0px;
	margin-left: 6px;
}


div#subindex div#print-manage div.subindex_info {
	margin: 0 0 2em 2em;
}

div#subindex span.new{
	color: #CC0000;
}

div#subcost * {font-family: arial,helvetica,sans-serif; line-height: 120%; }
div#subcost table{
	border: 1px solid gray;
	padding: 2px;
	vertical-align: middle;
	text-align: center;
}

div#subcost th{
	border: 1px solid gray;
	padding: 2px;
	vertical-align: middle;
	text-align: center;
}

div#subcost span.year{
	color: #a70716;
}
#col-a, #col-b {
	/* font: 16px/1.74 Georgia, Garamond, Times, "Times New Roman", serif; */
	width: 550px;
	overflow: hidden;
	padding-right:25px;
	padding-left:25px;
}
#col-a {
	float: left;
	/* background-color:wheat; */
	border-right: #666666 1px dotted;
	
}
#footer {

	padding-top:30px;
	clear: both;

}